Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 533091 - Review Request: emacs-etach - Emacs extension for MIME processing
Summary: Review Request: emacs-etach - Emacs extension for MIME processing
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Fedora
Classification: Fedora
Component: Package Review
Version: rawhide
Hardware: All
OS: Linux
low
medium
Target Milestone: ---
Assignee: Nobody's working on this, feel free to take it
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: FE-DEADREVIEW
TreeView+ depends on / blocked
 
Reported: 2009-11-04 23:00 UTC by Xavier Maillard
Modified: 2010-12-17 15:26 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2010-12-17 15:26:19 UTC


Attachments (Terms of Use)

Description Xavier Maillard 2009-11-04 23:00:52 UTC
Spec URL: http://xavier.maillard.im/public/emacs-etach.spec
SRPM URL: http://xavier.maillard.im/public/emacs-etach-1.4.3-1.fc12.src.rpm
Description: Etach is an add-on for GNU Emacs for MIME processing tasks.

This package is really useful for all Rmail users.

Comment 1 Jason Tibbitts 2010-11-13 20:23:28 UTC
xavier.maillard.im fails to resolve for me.


Note You need to log in before you can comment on or make changes to this bug.